VkBindImageMemorySwapchainInfoKHR Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkSwapchainKHR | swapchain
uint32_t | imageIndex

## Detailed Description

Definition at line 4848 of file vulkan_core.h.

## Field Documentation

## imageIndex

uint32_t VkBindImageMemorySwapchainInfoKHR::imageIndex

Definition at line 4852 of file vulkan_core.h.

## pNext

const void* VkBindImageMemorySwapchainInfoKHR::pNext

Definition at line 4850 of file vulkan_core.h.

## sType

VkStructureType VkBindImageMemorySwapchainInfoKHR::sType

Definition at line 4849 of file vulkan_core.h.

## swapchain

VkSwapchainKHR VkBindImageMemorySwapchainInfoKHR::swapchain

Definition at line 4851 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h